<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1513">definições do navegador</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Definições de dados de GPS</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1513">Definições de dados de GPS</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Definições de dados de GPS</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1513">Dados de GPS</text>
      <target FeatureID="false_112" href="BLID_HLP_WAYPOINTS.html">Localizações guardadas</target>
      <target FeatureID="-1" href="HLP_BLID_MAIN.html">Ajuda em viagem</target>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Vista da navegação</target>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Vista da posição</target>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Vista da distância da viagem</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1513">localizações guardadas</text>
      <target FeatureID="false_112" href="BLID_HLP_WAYPOINTS.html">Localizações guardadas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1513">navegar até ao destino</text>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Vista da navegação</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1513">informações de posicionamento</text>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Vista da posição</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1513">informações de viagem</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Vista da distância da viagem</target>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Vista da distância da viagem</target>
   </keywords>
</keywords>